複数のバージョンをインストールすることは可能?

可能です。
全てインストールフォルダが違いますので、Ver.6と10を共存させることも可能ですが、OSが対応していなければならないのと、Painter9と9.5のように、ビルドが微妙に上がっている場合は共存できませんので注意して下さい。

どのバージョンがどのOSに対応しているの?

対応バージョン(公表)は以下のとおりです。
●…対応 ○…アップデータにて対応 ◆…スレ報告有 - ・・・未対応

Painter

Windows
Ver 6 7 8 9 9.5 X 11 12
95 - - - - - - -
98 - - - - - -
NT - - - - - -
ME - - - - -
2000 - - -
2000S - - - - - -
XP
Vista - - - -
Vista SP2 - - - - -
Windows 7 - - - - - -

Macintosh 
Ver 6 7 8 9 9.5 X 11 12
状況 8 8.6(Xも) 9 /X 10.2 10.2.8 10.2.8 10.3.9 10.4 10.5
Leopard - - - -
Snow Leopard - - - - - -
lion - - - - - - -
Mountain lion - - - - - - -

(対応は各表記されているOSバージョン以降になります)


Painter Classic、 Essentials、Skect Pad
Windows
Ver C E1 E2 E3 E4 SP
98 - - - - -
NT - - - - - -
ME - - - - -
2000 - -
2000S - - - - -
XP
Vista - - -
Vista SP2 - - - -
Windows 7 - - - -

Macintosh

Ver C E1 E2 E3 E4 SP
状況 9.2/9.1/10.1.3 9.2.2,10.2 10.2、10.3 10.2.8 10.3.9 10.4
Leopard - - - -
Snow Leopard - - - -
lion - - - -
Mountain lion - - - - - -

(対応は各表記されているOSバージョン以降になります)

XPやVistaは最新サービスパックの対応等でまた変動します。
※間違っている場合は訂正お願いします。




アンインストールをするには

[1]スタートボタンからコントロールパネルを選択します。
[2]プログラムの追加と削除 を選択します。
[3]Painter を選択してください。